/*
Theme Name: Dreamer
Theme URI:    http://juicecreativewebdesign.com.au
Description:  A Child Theme for Divi
Author:       Juice Creative Web Design
Template:     Divi
Version:      JCWD_10.0.4
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


/*-----Colour Palette-----*/

/*Change values to those used in your child theme*/

/*Blue - this is the default colour palette used in this theme*/

/*Spindle 1: HEX #becedb RGB 190,206,219*/
/*Iceberg 2: HEX #bedbd5 RGB 190,219,213*/
/*Surf Crest 3: HEX #c7dbbe RGB 199,219,190*/

/*Pink Accent*/

/*Alto 4: HEX #d8cccc RGB 226,204,204*/

/*-----Typography-----*/

/*Load custom fonts*/

@import 'https://fonts.googleapis.com/css?family=Homemade+Apple|IM+Fell+English';

/*Heading Styles*/

/*H1 styling */
h1 {
    font-family: 'Cardo', serif;
    font-weight: 400;
    color: #333333;
    font-size: 30px;
}

/*H2 styling */
h2 {
    font-family: 'IM Fell English', serif;
    font-weight: 400;
    color: #333333;
    font-size: 26px;
}

/*H3 styling */
h3 {
    font-family: 'Cardo', serif;
    font-weight: 400;
    color: #333333;
    font-size: 22px;
}

/*H4 styling */
h4 {
    font-family: 'Homemade Apple', cursive;
    font-weight: 300;
    color: #333333;
    font-size: 18px;
}

/*H5 styling */
h5 {
    font-family: 'Cardo', serif;
    font-weight: 400;
    color: #333333;
    font-size: 16px;
}

/*H6 styling */
h6 {
    font-family: 'Cardo', serif;
    font-weight: 400;
    color: #333333;
    font-size: 14px;
}

/* Body styling */
p,
body {
    font-family: 'Lato', sans-serif;
    font-weight: 200;
    color: #666666;
    font-size: 16px;
}

/*Link styling*/
a {
    color: #c0c0c0;
}

body {
    background-image: url('http://dreamer.juicecreativewebdesign.com.au/wp-content/uploads/sites/57/2016/07/dreamer-blue-background-2.png');
    background-repeat: no-repeat;
    background-position: top center;
    background-attachment: scroll;
}

.posted_in a {
	color: #666;
	font-weight: 500;
	text-decoration: none;
}

/*-----Menu styling-----*/

/*Remove box shadow from header*/
#main-header {
    box-shadow: none;
}

#main-header.et-fixed-header {
    -webkit-box-shadow: none !important;
}

/*Primary menu background*/
#main-header {
    background-color: rgba(255, 255, 255, 0.7) !important;
}

/*Primary menu items styling*/
#top-menu a {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: 300;
    text-transform: none;
    color: #333333;
}

/*Primary menu items on hover styling*/
#top-menu a:hover {
    color: #c0c0c0;
}

/*Active primary menu item styling*/
#top-menu li.current-menu-item > a {
    color: #becedb;
}

/*Primary menu drop down highlight*/
.nav li ul {
    border-top: 3px solid #becedb !important;
    background-color: rgba(255, 255, 255, 0.5) !important;
    box-shadow: none;
}

/*Secondary menu styling*/
#top-header {
    background-color: #c0c0c0;
}

/*-----Mobile menu styling-----*/

.et_mobile_menu {
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 300;
    border-top: 3px solid #becedb !important;
    background-color: rgba(255, 255, 255, 0.5);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.et_mobile_menu li a {
    color: #333333 !important;    
}

.et_mobile_menu li a:hover, .et_mobile_menu current-menu-item li {
    color: #c0c0c0 !important;
}

/*Active primary mobile menu item styling*/
.et_mobile_menu li.current-menu-item > a {
    color: #becedb !important;
}

/*-----Page header borders-----*/

.jc-text-headers {
    border: 10px solid #ffffff;
    padding-top: 30px !important;
    padding-bottom: 30px !important;
    background-color: rgba(255, 255, 255, 0.5);
}
/*-----Section backgrounds-----*/

.jc-section-grey.et_pb_section {
    background-color: #f9f9f9;
    border-left: 30px solid #ffffff;
    border-right: 30px solid #ffffff;
    border-bottom: 30px solid #ffffff;
}
.jc-section-grey-optin.et_pb_section {
    background-color: #f9f9f9;
    border-left: 30px solid #ffffff;
    border-right: 30px solid #ffffff;
}
/*-----Home Page-----*/
/*Home slider*/

.jc-slider .et_pb_button,
.et_pb_more_button,
.jc-home-header .header-content a.et_pb_button {
    font-family: 'Cardo', serif;
    font-size: 20px;
    font-weight: 400;
    text-transform: none;
    color: #ffffff !important;
    border: 2px solid #ffffff;
    border-radius: 0;
}
.jc-slider .et_pb_button:hover,
.et_pb_more_button:hover,
.jc-home-header:hover .header-content:hover a.et_pb_button:hover {
    font-family: 'Cardo', serif;
    font-size: 20px;
    font-weight: 400;
    text-transform: none;
    color: #ffffff !important;
    background-color: rgba(255, 255, 255, 0.25);
    border: 2px solid #ffffff;
    border-radius: 0;
}
/*-----Home page buttons-----*/
/*-----Sets the font for the links-----*/
.jc-home-button a.et_pb_promo_button.et_pb_button {
    font-family: 'IM Fell English', serif;
    font-weight: 400;
    font-size: 26px;
    padding: 0.3em 0.5em !important;
    border: none;
}
.jc-home-button a.et_pb_promo_button.et_pb_button:hover {
    font-family: 'IM Fell English', serif;
    font-weight: 400;
    font-size: 26px;
    padding: 0.3em 0.5em !important;
    background-color: rgba(255, 255, 255, 0.25);
}
/*Home page links*/
/*-----Updated 02 February 2016 - made changes to the css, including deletions and added custom class to promo modules-----*/
/*-----Sets the inner button styles-----*/
.jc-home-button.et_pb_promo {
    border: 1px solid #ffffff !important;
    padding-top: 25% !important;
    padding-bottom: 25% !important;
}
/*-----Updated 02 February 2016 - made changes to the css and added custom classes jc-button-border-1/2/3. If updating please refer to changelog for instructions-----*/
/*-----Sets the hover button borders------*/
.jc-button-border-1 .et_pb_promo .et_pb_button:hover {
    border: 1px solid #becedb;
    outline: 8px solid rgba(255, 255, 255, 0.25);
}
.jc-button-border-2 .et_pb_promo .et_pb_button:hover {
    border: 1px solid #bedbd5;
    outline: 8px solid rgba(255, 255, 255, 0.25);
}
.jc-button-border-3 .et_pb_promo .et_pb_button:hover {
    border: 1px solid #c7dbbe;
    outline: 8px solid rgba(255, 255, 255, 0.25);
}
/*-----Updated 02 February 2016 - made changes to the css and added custom classes jc-home-links-1/2/3. If updating please refer to changelog for instructions-----*/
/*-----Sets background colour for button links-----*/
.jc-home-links-1 {
    background-color: #becedb;
    padding: 30px;
}

.jc-home-links-2 {
    background-color: #bedbd5;
    padding: 30px;
}

.jc-home-links-3 {
    background-color: #c7dbbe;
    padding: 30px;
}
/*-----Updated 02 February 2016------*/
/*-----Sets the padding for the buttons-----*/
.et_pb_cta.et_pb_promo {
    padding: 25% !important;
}

/*-----Home page image styling-----*/

.jc-home-image .et_pb_column {
    padding: 10px;
}

.et_pb_divider_1 {
    border: 1px solid #ffffff;
    height: 350px;
}
/*-----Heading borders-----*/

.jc-text-borders {
    border: 1px solid #c0c0c0;
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}
/*-----Blog read more links------*/
/*-----Updated 2 February 2016 - added custom class to blog modules-----*/
.jc-blog-buttons .et_pb_post .more-link {
    border: 1px solid #666666;
    border-radius: 0;
    display: block;
    font-family: 'IM Fell English', serif;
    font-size: 16px;
    color: #666;
    letter-spacing: 0px;
    line-height: 1.7em !important;
    padding: 7px 15px !important;
    margin-bottom: 8% !important;
    margin-top: 8% !important;
    text-transform: uppercase !important;
    width: 140px;
}
/*Read more hover style*/
/*-----Updated 2 February 2016 - added custom class to blog modules-----*/
.jc-blog-buttons .et_pb_post .more-link:hover {
    border: none;
    border-radius: 0;
    display: block;
    font-family: 'IM Fell English', serif;
    font-size: 16px;
    color: #fff;
    background-color: #f3f3f3;
    letter-spacing: 0px;
    line-height: 1.7em !important;
    padding: 7px 15px !important;
    margin-bottom: 8% !important;
    margin-top: 8% !important;
    text-transform: uppercase !important;
    width: 140px;
    border: 1px solid #ffffff;
    outline: 8px solid #f3f3f3;
}
/*-----Image overlays and icons-----*/

.et_overlay {
    background-color: transparent !important;
}
.et_pb_inline_icon:before, .et_overlay.et_pb_inline_icon:before {
    color: #ffffff;
}

/*About page blurbs*/

span.et-pb-icon.et-waypoint.et_pb_animation_top.et-pb-icon-circle.et-animated {
    background-color: #becedb !important;
    color: #ffffff;
}

/*-----Contact form-----*/
/*Updated 5 February 2017*/
.jc-contact-form .et_pb_contact p input,
.jc-contact-form .et_pb_contact p textarea {
    color: #666666;
    background-color: transparent;
    border: 1px solid #666666;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    font-weight: 300 !important;
}
.jc-contact-form .et_pb_contact p input,
.et_pb_contact p textarea {
    color: #666666;
    background-color: transparent;
    border: 1px solid #666666;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    font-weight: 300 !important;
}
.jc-contact-form .et_pb_button {
    border-radius: 0;
    color: #666666;
    background-color: transparent !important;
    border: 1px solid #666666;
}
.jc-contact-form .et_pb_button:hover {
    background-color: #f1f1f1 !important;
    color: #ffffff !important;
    padding: 0.3em 1em;
    border: 1px solid #ffffff;
    outline: 6px solid #f1f1f1;
}
.et_pb_contact_submit, .et_pb_contact_reset {
    margin: 6px 6px;
}
/*Comment submit button styling*/

input.submit {
    color: #999999 !important;
    background-color: transparent!important;
    border: 1px solid #999999 !important;
    border-radius: 0;
}
input.submit:hover {
    color: #ffffff !important;
    background-color: #f1f1f1!important;
    border: 1px solid #ffffff !important;
    outline: 8px solid #f1f1f1!important;
    border-radius: 0;
}
/*-----Sidebar styling-----*/
/* Remove sidebar line */

.et_right_sidebar #main-content .container::before {
    display: none !important;
}
/*-----Sidebar alignment and styling-----*/
/*List backgrounds in sidebar such as category */

.et_pb_widget ul li {
    background-color: #f3f3f3 !important;
    padding: 9px !important;
    border: 1px solid #ffffff;
    outline: 3px solid #f3f3f3;
    text-align: center;
}
/*Widget titles in sidebar */

.widgettitle {
    text-align: center !important;
    margin-bottom: 10px;
}
/*Search */

#searchsubmit {
    background-color: #f3f3f3 !important;
    border: 1px solid #ffffff !important;
    outline: 3px solid #f3f3f3;
}

/*About me image */

#about-image {
    border-radius: 50%;
}

/*-----Woocommerce styles-----*/
/*Remove related products in woocommerce*/
.woocommerce .related.products {
display: none !important;
}
/*Woocommerce button styles*/
.woocommerce-message a.button.wc-forward, 
.woocommerce #respond input#submit, 
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button {
    background-color: #ffffff;
    border: 1px solid #999999 !important;
    border-radius: 0 !important;
    color: #999999 !important;
    font-weight: normal;
}
.woocommerce #respond input#submit:hover, 
.woocommerce a.button:hover, 
.woocommerce button.button:hover, 
.woocommerce input.button:hover {
    background-color: #f1f1f1;
    color: #ffffff;
    padding: 0.3em 1em;
    border: 1px solid #ffffff !important;
    outline: 6px solid #f1f1f1;
}
a.button.wc-forward {
    color: #999999;
    background-color: transparent;
    border: 1px solid #999999;
    border-radius: 0;
}
a.button.wc-forward:hover {
    background-color: #f1f1f1 !important;
    color: #ffffff;
    padding: 0.3em 1em;
    border: 1px solid #ffffff !important;
    outline: 6px solid #f1f1f1;
}
a.button.wc-forward:after {
    content: none;
}
a.button.checkout.wc-forward {
    margin-left: 10px;
}
/*Price styles*/
.woocommerce-Price-amount.amount {
    color: #999999;
}
/*Added October 2016*/
/*Woocommerce messages*/
.woocommerce-message {
    background-color: #ffffff !important;
    color: #999999 !important;
}
.woocommerce-info {
    color: #999999 !important;
    background-color: #ffffff !important;
}
a.showcoupon {
    color: #999999 !important;
}
a.showlogin {
    color: #999999 !important;
}

/*------Testimonial images------*/

.jc-round-image-slider .et_pb_slide_image img {
    border-radius: 50%;
}
/*-----This is me on contact page-----*/
/*This is me image*/

.jc-round-image .et_pb_team_member_image img {
    border-radius: 50%;
}
/*This is me text and icon alignment*/

.et_pb_team_member_description {
    text-align: center;
}
/*This is me social icons*/

.et_pb_member_social_links a {
    color: #becedb;
}
.et_pb_member_social_links a:hover {
    color: #f3f3f3;
}
/*Increase padding under captcha field on contact form */

input.input.et_pb_contact_captcha {
    padding-bottom: 13px;
}
/*-----Footer-----*/

#footer-bottom {
    background-color: #f9f9f9 !important;
}
#footer-info {
    color: #999999;
    font-weight: 500;
}
#footer-info a {
    color: #999999;
    font-weight: 500;
}
/*Social icon styling*/

.et-social-icons li {
    margin-left: 10px;
}
.et-social-icon a {
    color: #999999;
}
.et-social-icon a:hover,
#footer-info a:hover {
    color: #becedb;
    opacity: 1;
}
/*----------------------Plugin Styles---------------------*/
/*-----Dropcap plugin styling-----*/

span.dropcap {
    color: #c7dbbe !important;
    padding: 0.35em 0.08em 0 0 !important;
    font-size: 3.2em !important;
}
/*------Monarch plugin share buttons styling-----*/

.et_monarch .et_social_networks li{
    background-color: #becedb;
    border: medium double #ffffff;
}

.et_monarch .et_social_networks li:hover {
    background-color: #f4f4f4 !important;
    border: medium double #ffffff;
}

.et_monarch .et_social_simple.et_social_top.et_social_circle .et_social_icon {
    background-color: #becedb !important;
}

/*------Bloom plugin button styling-----*/
/*Below post optin*/
.et_bloom .et_bloom_optin_3 .et_bloom_form_content button {
    background-color: #becedb !important;
}
/*Homepage optin*/
.et_bloom .et_bloom_optin_1 .et_bloom_form_content button {
    border: 1px solid #ffffff !important;
    outline: 3px solid #c0c0c0 !important;
}   
/*Popup optin*/
.et_bloom .et_bloom_optin_2 .et_bloom_form_content button {
    border: 1px solid #ffffff;
    outline: 4px solid #becedb;
    background-color: #becedb !important;
} 
/*Below post optin*/
.et_bloom .et_bloom_optin_3 .et_bloom_form_content button {
    border: 1px solid #ffffff;
    outline: 4px solid #becedb;
}
/*----------Slim Bloom Optin Form if plugin installed----------*/
/* Set the padding for the content */

.jc-slim-optin-form .et_bloom_form_container .et_bloom_form_content {
    padding: 0px !important;
}
/* Hide the header area */

.jc-slim-optin-form .et_bloom_form_container .et_bloom_form_header {
    display: none !important;
}
/* Set the font size of the optin text module */

.jc-slim-optin-text {
    padding-top: 15px !important;
}
/* Set the margin for the optin form module */

.jc-slim-optin-form {
    margin: 0px 0;
}
.jc-slim-optin-form .et_bloom_inline_form {
    margin: 10px 0 !important;
}
/* Add a little padding for smaller screens */

@media only screen and (max-width: 1110px) {
    .jc-slim-optin-form {
        margin-bottom: 25px;
        margin-top: 0px;
    }
}
/* Set the font colour for the success and error messages */

.jc-slim-optin-form h2.et_bloom_success_message,
h2.et_bloom_error_message {
    color: #999999 !important;
}
/* Set the border radius for the sucess and error messages */

.jc-slim-optin-form .et_bloom_form_container h2.et_bloom_error_message,
h2.et_bloom_success_message {
    border-radius: 0px !important;
}
/* Hide the checkmark on success message */

.jc-slim-optin-form .et_bloom_success_container.et_bloom_animate_success span.et_bloom_success_checkmark {
    display: none;
}
}